Permalink
Browse files

one would assume that rake, as installed by rubygems, would not requi…

…re one to load rubygems explicitly. apparently on MacOS lion, this is not the case.
  • Loading branch information...
1 parent 0e66400 commit d9af86be0ca9965bcaad3efb66ed27155979bd01 @ttilley committed Mar 20, 2011
Showing with 1 addition and 0 deletions.
  1. +1 −0 Rakefile
View
@@ -1,3 +1,4 @@
+require 'rubygems'
require 'bundler'
Bundler::GemHelper.install_tasks

0 comments on commit d9af86b

Please sign in to comment.